NEED URGENT HELP! ($ reward)

Discussion in 'iPod touch Firmware 2.X' started by frogshark40, Jul 11, 2008.

  1. frogshark40

    frogshark40 New Member

    Joined:
    Feb 3, 2008
    Messages:
    39
    Likes Received:
    0
    My problem;

    I tried to get 2.0 on my iPhone last night, I didn't restore it, I shift+check for update and selected the 2.0 firmware. All went according to plan, and when I turned on my iPhone after the upgrade, it wanted me to get a contract with them. (I had my iPhone jailbroke/activated/unlocked on 1.1.4) Since I'm not about to pay them I tried to restore back to 1.1.4, using a forced restore. I downloaded the firmware, put my iPhone in recovery mode and connected to my pc, ituned opened and it said it was in recovery mode, I shift+restore and choose the 1.1.4 firmware and I get a (20) error. (Running iTunes 7.7)

    So, i went to filehippo and got iTunes 7.5, installed it(after removing 7.7) and I get errors like, iTunes cannont read the library or w/e because it was made by a newer version. I tried deleting the itunes folder from /users/music/ but then iTunes wouldnt even open. so i uninstalled and reinstalled, hoping it would make all the files again, but it didnt. I put the files back and it just takes like 3 minutes for it to load, sometimes not even opening. When it does open I connect my iPhone and I get "The iPhone "iPhone" cannot be used because it requires iTunes 7.7 or later. Go to www.itunes.com to download the latest version of iTunes."

    What I need...

    Go back to 1.1.4.
    Use iLiberty+ to redo everything.

    Because i've been googlin' all night and finding nothing, im giving $50-/+ reward if you can help me with this disaster.

    Windows Vista 32
    iTunes version 7.5
    iPhone version, 2.0. (When you turn it on, you get the connect to itunes background w/ emergency call slider)
  2. mitcharr

    mitcharr New Member

    Joined:
    Jan 21, 2008
    Messages:
    436
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    could you put it into DFU then restore to 2.0
  3. iTz MyIpod

    iTz MyIpod New Member

    Joined:
    Jul 4, 2008
    Messages:
    126
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Where your itunes library backup?
  4. frogshark40

    frogshark40 New Member

    Joined:
    Feb 3, 2008
    Messages:
    39
    Likes Received:
    0
    you would have to have itunes detect it wouldnt you?

    all the files are back in their original place which, for me. Users\me\music\iTunes
  5. comatose

    comatose New Member

    Joined:
    Nov 23, 2007
    Messages:
    40
    Likes Received:
    0
    Same thing happened to me.!

    To fix it...

    Click option or shift and then press restore. Select the 2.0 file you downloaded in the first place. Then it installed and worked fine!


    PM me if it works!
  6. silverycold

    silverycold Member

    Joined:
    Apr 4, 2008
    Messages:
    104
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    ok. go to dfu mode. and plug in to iTunes or do a forced restore, get it back to normal. but since you want it 1.1.4. try a forced restore into 1.1.4 then just go on with iliberty

    main thing is dfu mode and force restore. if neither don't work pm me.
  7. frogshark40

    frogshark40 New Member

    Joined:
    Feb 3, 2008
    Messages:
    39
    Likes Received:
    0
    cold: iphone cant connect to itunes ;_;

    comatose: iphone cant connect

Share This Page